### Property

# Gtk StringSorter:ignore-case

since: 4.0

#### Declaration

    property ignore-case: gboolean [ read, write ]

#### Description [src]

If sorting is case sensitive.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_string_sorter_get_ignore_case()`
Setter method | `gtk_string_sorter_set_ignore_case()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no